summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorHans de Graaff <graaff@gentoo.org>2016-12-03 09:56:38 +0100
committerHans de Graaff <graaff@gentoo.org>2016-12-03 09:58:33 +0100
commitf7d0076e3517803b3e4978bfc5d943d29b90c3d4 (patch)
tree5e682ed01e127353ead2f73ea64332206d65af00 /app-mobilephone
parentapp-mobilephone/obexftp: amd64 stable, bug 577696 (diff)
downloadgentoo-f7d0076e3517803b3e4978bfc5d943d29b90c3d4.tar.gz
gentoo-f7d0076e3517803b3e4978bfc5d943d29b90c3d4.tar.bz2
gentoo-f7d0076e3517803b3e4978bfc5d943d29b90c3d4.zip
app-mobilephone/obexftp: update ruby dependency for ruby21
Package-Manager: portage-2.3.0
Diffstat (limited to 'app-mobilephone')
-rw-r--r--app-mobilephone/obexftp/obexftp-0.24-r1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/app-mobilephone/obexftp/obexftp-0.24-r1.ebuild b/app-mobilephone/obexftp/obexftp-0.24-r1.ebuild
index 84837d78d5b..f7ecd41d2cf 100644
--- a/app-mobilephone/obexftp/obexftp-0.24-r1.ebuild
+++ b/app-mobilephone/obexftp/obexftp-0.24-r1.ebuild
@@ -23,7 +23,7 @@ RDEPEND="
net-wireless/bluez
perl? ( dev-lang/perl:= )
python? ( ${PYTHON_DEPS} )
- ruby? ( || ( dev-lang/ruby:2.0 dev-lang/ruby:1.9 ) )
+ ruby? ( || ( dev-lang/ruby:2.1 dev-lang/ruby:2.0 ) )
tcl? ( dev-lang/tcl:0= )
"
DEPEND="